gudev-sharp 3.0.0

@bl8 bl8 released this Aug 27, 2013

This version depends on glib-sharp 2.99 and above, and can be installed in
parallel with version 0.1.
As a consequence, the assembly and the pkgconfig file are now named gudev-sharp-3.0.